<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
  <title>수습 국원 모집</title>
</head>
<body>
  <h1>수습 국원 모집</h1>
  <h2>방송에 관심 있는 새내기 여러분 환영합니다</h2>
  <p>교내 방송국에서 신입생을 대상으로 수습 국원을 모집합니다. 학부나 전공에 상관없습니다. <br>
  평소 방송에 관심있었던 여러 학우들의 지원바랍니다.</p>
  <ul>
    <li><b>모집 기간 :</b> 3월 2일 ~ 3월 11일</li>
    <li><b>모집 분야 :</b> 아나운서, PD, 엔지니어</li>
    <li><b>지원 방법 :</b> 양식 작성 후 이메일 접수<br>
    <i>지원서 양식은 교내 방송국 홈페이지 공지 게시판에 있습니다.</i></li>
  </ul>
  <h3>혜택</h3>
  <ol type="a">
    <li>수습기자 활동 중 소정의 활동비 지급</li>
    <li>정기자로 진급하면 장학금 지급</li>
  </ol>
  <img src="../images/마이크.jpg" alt="">  <!-- a -->
</body>
</html>

<!-- 페이지에 다양한 내용 작성하기-1 -->